Subject: help please
From: [email-masked] (Anthony Farley)

14 Aug 1998 06:37:59 -0700
Message-ID: <000001bdc739$fbd5d480$b0066f89.cygnus.gnu-win32@wallice>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi all,
I realize this may be a fairly simple question ..but is not so simple
finding an answer.

I have just installed the latest release rather than using a gui compiler I
want to use gnu ..but I can't seem to locate the text editor or any
documentation on how to find it ..can some one help please

Anthony

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".